[RELEASE] Onepiece Windows Script 5.7 for W2k Addon

Windows 2000 Professional Update Pack discussion.
Post Reply
User avatar
nonno fabio
Posts: 1627
Joined: Mon Jun 06, 2005 10:36 am
Location: Northern Italy
Contact:

[RELEASE] Onepiece Windows Script 5.7 for W2k Addon

Post by nonno fabio » Wed Jan 23, 2008 4:30 pm

OnePiece's Windows Script 5.7 for Windows 2000 Professional Addon

OnePiece_Win_Script_5.7_for_Win2kSP4UP_AddOn_ENU.7z
http://www.adrive.com/public/2012cb1fdd ... 49d55.html
Hash MD5 DA894C5459A0DAE7A8F428D5506AC53B
Size: 527.1 Kb (539709 bytes)


changelog:
2008-06-23: first release
2008-09-20: aesthetic modifications
2009-12-14: added KB975542
2010-04-19: added KB981349
Last edited by nonno fabio on Mon Apr 19, 2010 2:56 am, edited 3 times in total.
Don't ask for a different configuration of Onepiece's XP AIO Update Pack: use one of the existing vanilla XP UpdatePack with your preferred addons instead

tamilcheetas
Posts: 40
Joined: Mon Oct 09, 2006 2:46 pm
Location: india

Post by tamilcheetas » Thu Nov 13, 2008 11:08 am

links not working...

User avatar
nonno fabio
Posts: 1627
Joined: Mon Jun 06, 2005 10:36 am
Location: Northern Italy
Contact:

Post by nonno fabio » Thu Nov 13, 2008 11:11 am

just tried now: I see no problems...
Don't ask for a different configuration of Onepiece's XP AIO Update Pack: use one of the existing vanilla XP UpdatePack with your preferred addons instead

tamilcheetas
Posts: 40
Joined: Mon Oct 09, 2006 2:46 pm
Location: india

Post by tamilcheetas » Thu Nov 13, 2008 11:16 am

i dont why..when i clicked it doesnt worked...
now its working again..thanks [:P]

User avatar
nonno fabio
Posts: 1627
Joined: Mon Jun 06, 2005 10:36 am
Location: Northern Italy
Contact:

Post by nonno fabio » Mon Apr 19, 2010 2:56 am

new release (see changelog)
Don't ask for a different configuration of Onepiece's XP AIO Update Pack: use one of the existing vanilla XP UpdatePack with your preferred addons instead

User avatar
Kelsenellenelvian
Moderator
Posts: 4383
Joined: Tue Nov 30, 2004 8:32 pm
Location: Pocatello, ID
Contact:

Post by Kelsenellenelvian » Wed Jun 16, 2010 10:13 pm

Quick question here:

Is this one needed with your aio?

User avatar
nonno fabio
Posts: 1627
Joined: Mon Jun 06, 2005 10:36 am
Location: Northern Italy
Contact:

Post by nonno fabio » Thu Jun 17, 2010 9:47 am

It is not mandatory however it would be added to the pack by default if there wasn't the known "issue" of the .cat file which doesn't install correctly.

The effect is only a harmless error message in setuperr.log but Onepiece preferred to avoid it.

So if you want Wscript 5.7 you must add this to your integration list.
Don't ask for a different configuration of Onepiece's XP AIO Update Pack: use one of the existing vanilla XP UpdatePack with your preferred addons instead

Post Reply